RubyGems Navigation menu

puppet-lint-param-types 2.0.0

A new check for puppet-lint that validates that all parameters are typed.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.0.0 - April 21, 2023 (7,5 ko)
  2. 1.0.0 - February 24, 2023 (7,5 ko)
  3. 0.0.1 - March 05, 2018 (7 ko)

Dépendances de Runtime (1):

puppet-lint >= 3, < 5

Propriétaires:

Pushed by:

Auteurs:

  • Vox Pupuli

Total de contrôle SHA 256:

e119ca26bb15361faa86003b9b8b0034cdfa85c4a9852cd388d19840d085eb39

Total de téléchargements 529 315

Pour cette version 136 683

License:

MIT

Version de Ruby requise: >= 2.7.0

Liens: